{
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 11,
   "stat.fallOneCm" : 103921,
   "stat.flyOneCm" : 180288,
   "stat.playOneMinute" : 21857,
   "stat.swimOneCm" : 435,
   "stat.walkOneCm" : 39896
}
